## nagios-plugins-contrib 40.20230214~bpo11+1

=== debian/changelog ===
nagios-plugins-contrib (40.20230214~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jan Wagner <waja@cyconet.org>  Wed, 15 Feb 2023 08:59:23 +0000

nagios-plugins-contrib (40.20230214) unstable; urgency=high

  * [930984a] check_rbl: Adding libcapture-tiny-perl as Recommand
  * [1cdb2c6] check_email_delivery: Add back --imaptls option by adding
    d/p/check_email_delivery/add_imap_tls
  * [0b32334] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Tue, 14 Feb 2023 09:41:02 +0000
