## nagios-plugins-contrib 41.20230224

=== debian/changelog ===
nagios-plugins-contrib (41.20230224) unstable; urgency=medium

  * [0bac675] check_ssl_cert: Update to 2.60.0
    - Fixes --ignore-host-cn behaviour with --match
    - Hot fix for version 2.59 (bug fix for --ignore-host-name)
  * [bf2ccae] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Fri, 24 Feb 2023 12:34:35 +0000
