## nagios-plugins-contrib 42.20230308~bpo11%2B1

=== check_libs_ng/Makefile ===
#/usr/bin/make -f

PLUGIN = check_libs_ng

include ../common.mk
