## nagios-plugins-contrib 42.20230308~bpo11+1

=== debian/changelog ===
nagios-plugins-contrib (42.20230308~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Holger Levsen <holger@debian.org>  Mon, 03 Apr 2023 14:50:00 +0200

nagios-plugins-contrib (42.20230308) unstable; urgency=high

  * [4ab7834] Adding d/p/dsa/check_running_kernel_bookworm_fix
    (Closes: #1029720)

 -- Jan Wagner <waja@cyconet.org>  Wed, 08 Mar 2023 10:28:49 +0000
