=== madrisan-nagios-plugins-linux/nagios-plugins-linux/debian/changelog ===
nagios-plugins-linux (30-1) stable; urgency=low
  * Release 30 "Low pressure":
     - Fixes in the plugin check_pressure
     - Fix a LGTM issue in lib/netinfo
     - Fix Debian multi-package creation

 -- Davide Madrisan <davide.madrisan@gmail.com>  Tue, 25 Jan 202Z 18:57:05 +0200

nagios-plugins-linux (29-1) stable; urgency=low
  * Release 29 "High Temperatures":
     - Improvements and fixes in the plugin check_temperature
     - Build a Debian multi-package

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sun, 20 Jul 2021 11:11:52 +0200
