## nagios-plugins-contrib 42.20230308ubuntu1

=== debian/changelog ===
nagios-plugins-contrib (42.20230308ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 02 Apr 2023 09:04:01 +0000

nagios-plugins-contrib (39.20230131ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 12 Feb 2023 09:42:51 +0000
