## nagios-plugins-contrib 42.20230308+deb12u1

=== debian/changelog ===
nagios-plugins-contrib (42.20230308+deb12u1) bookworm; urgency=medium

  [ Manfred Stock ]
  * [f5a0186] Extend fix for on-disk version detection on Bookworm
    (Closes: #1033791)

 -- Jan Wagner <waja@cyconet.org>  Mon, 23 Oct 2023 13:03:28 +0200
