## nagios-plugins-contrib 43.20230612ubuntu1

=== debian/changelog ===
nagios-plugins-contrib (43.20230612ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 08 Aug 2023 14:01:01 +0000

nagios-plugins-contrib (43.20230612) unstable; urgency=medium

  * [fa7b90c] check_ssl_cert: Remove leftovers from 2.58.0
  * [986d8b7] check_ssl_cert: Update to 2.61.0
  * [857613b] CI: Disable BLHC job
  * [5c7a452] check_ssl_cert: Update to 2.70.0
  * [25845d0] check_rbl: Update to 1.7.1
  * [5b0fc43] Auto update of debian/control

 -- Jan Wagner <waja@cyconet.org>  Mon, 12 Jun 2023 19:04:45 +0000
