## nagios-plugins-contrib 45.20231212~bpo11%2B1

=== debian/changelog ===
nagios-plugins-contrib (45.20231212~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 11 Mar 2024 12:43:40 +0100

nagios-plugins-contrib (45.20231212) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [0b8a7ff] check_redis: add acl support
  * [b663d9f] check_v46: remove leading spaces from perf data
    github #84
  * [9f95871] Update madrisan nagios plugins

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 12 Dec 2023 11:13:34 +0100

nagios-plugins-contrib (44.20231012) unstable; urgency=medium

  [ Bas Couwenberg ]
  * [d946fdc] Explicitly enable test-build-twice job.
  * [dd09b9b] Use dh-sequence-python3.
  * [5d9ea4f] Use dh-sequence-python3.

  [ Manfred Stock ]
  * [8f92032] check-running-kernel: Extend fix for on-disk version detection
    on Bookworm (Closes: #1033791)

  [ Jan Wagner ]
  * [5b3e344] check_rbl: Update to 1.7.2
  * [4c4024d] check_ssl_cert: Update to 2.75.0

 -- Jan Wagner <waja@cyconet.org>  Thu, 12 Oct 2023 14:46:56 +0000
