## nagios-plugins-contrib 45.20231212~bpo12+1

=== check_etc_hosts/Makefile ===
#/usr/bin/make -f

PLUGIN = check_etc_hosts

include ../common.mk
