=== check_multipath/Makefile ===
PLUGIN := check_multipath
CLEANFILES := check_multipath

include ../common.mk

check_multipath: check-multipath.pl
	cp $< $@
	chmod 755 $@
