=== debian/changelog ===
nagios-plugins-contrib (45.20231212~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Update gbp.conf / gitlab-ci.yml for bookworm

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 11 Mar 2024 12:35:24 +0100
