=== madrisan-nagios-plugins-linux/nagios-plugins-linux/debian/changelog ===
nagios-plugins-linux (31-1) stable; urgency=low
  * Release 31 "Counter-intuitive":
     - New plugin check_filecount
     - Support new units kiB/MiB/GiB in check_memory
     - Minor fixes

 -- Davide Madrisan <davide.madrisan@gmail.com>  Sun, 28 Aug 2022 22:44:00 +0200
