=== debian/changelog ===
nagios-plugins-contrib (45.20231212ubuntu2) noble; urgency=medium

  * No-change rebuild against libmemcached11t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 18:08:15 +0100

nagios-plugins-contrib (45.20231212ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 12 Jan 2024 13:56:25 +0000

nagios-plugins-contrib (44.20231012ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 30 Nov 2023 15:35:08 +0000
