=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nagios-plugins-contrib
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Stefan Schoerghofer <amd1212@4md.gr>, Petter Reinholdtsen <pere@hungry.com>, Leo Antunes <leo@costela.net>, Peter Palfrader <weasel@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                dh-autoreconf,
@@ -10,7 +9,7 @@
                dh-sequence-python3,
                python3:any, python3-debian:native,
                quilt (>= 0.46-7),
-               autotools-dev, flex, libmemcached-dev [!hurd-i386], pkg-config
+               autotools-dev, flex, libmemcached-dev [!hurd-i386], pkgconf
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/nagios-team/nagios-plugins-contrib.git
 Vcs-Browser: https://salsa.debian.org/nagios-team/nagios-plugins-contrib
@@ -198,3 +197,5 @@
      whois output.
    * check_zone_auth (1.14): plugin to ensure that the authoritative nameservers
      for a given zone remain in sync.
+   * check_zone_rrsig_expiration (1.14): plugin to check for expiration of
+     signatures in dnssec-enabled zones.
