=== debian/changelog ===
nagios-plugins-contrib (46.20240417ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 02 Jul 2024 19:39:31 +0000
