=== debian/tests/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Restrictions: needs-root, allow-stderr, isolation-container
 
 Depends: ca-certificates, openssl, curl, file, bc, host, @
-Test-Command: /usr/lib/nagios/plugins/check_ssl_cert -H www.debian.org
+Test-Command: /usr/lib/nagios/plugins/check_ssl_cert -H launchpad.net --ignore-exp
 
 Depends: libmonitoring-plugin-perl | libnagios-plugin-perl, @
 Test-Command: /usr/lib/nagios/plugins/check_uptime -f
